/* 
  FileManager.strings
  DrCleaner2

  Created by jim_ye on 03/07/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/

// welcome
"welcome.title.filemanager" = "디스크 맵";
"welcome.description.filemanager" = "시각적 맵을 사용하여 디스크에서 모든 파일을 관리합니다.";
"welcome.button.scan" = "폴더 선택";
"welcome.scanning" = "파일을 검색하는 중...";

"removebutton.title" = "제거";
"prceedbutton.title" = "계속";

"folderinfo.created" = "생성 날짜: %@";
"folderinfo.size" = "크기: %@";
"folderinfo.modified" = "수정 날짜: %@";
"folderinfo.lastopened" = "마지막으로 연 날짜: %@";

"emptyfolder.empty" = "폴더가 비어 있습니다.";
"emptyfolder.restricted" = "폴더가 제한되어 있습니다.";

"treepieview.segment.others" = "기타";

"deletealert.information" = "[예]를 클릭하면 파일이 영구적으로 삭제되고 복구 불가능하게 됩니다.";
"deletealert.message" = "선택한 파일을 영구적으로 삭제하시겠습니까?";

"deletealert.no" = "아니요";
"deletealert.yes" = "예";

"selectalert.message" = "MacOS에서 \"%@\" 을(를) 필요로 하며 제거하지 말아야 합니다.";
"selectalert.ok" = "OK";

"resetalert.message" = "현재 검색 결과를 초기화하고 다시 검색하시겠습니까?";
"resetalert.information" = "예를 클릭하면 현재 검색 결과가 저장되지 않으며 새 검색을 시작해야 합니다.";

"filemanagerremove.multiple.sublabel" = "항목이 휴지통으로 이동됨";
"filemanagerremove.single.sublabel" = "항목이 휴지통으로 이동됨";
"filemanagerdelete.multiple.sublabel" = "항목이 영구적으로 삭제됨";
"filemanagerdelete.single.sublabel" = "항목이 영구적으로 삭제됨";

"undelete.single" = "권한이 부족하여  %@ 개 항목이 제거되지 않았습니다. 수동으로 제거할 수 있습니다.";
"undelete.multiple" = "권한이 부족하여  %@ 개 항목이 제거되지 않았습니다. 수동으로 제거할 수 있습니다.";

"cleaning.filemanager.title" = "파일을 정리하는 중...";
